/* =============================================================================
   HEADER
   ========================================================================== */
#header {
	position:fixed;
	top:0px;
	z-index: 100;
	width: 100%;
	color: #fff;
	/* transition: all 0.2s ease; */
}
#header-content {
	position: relative;
	margin:auto;
	width: 100%;
	display:none;
}

/* =============================================================================
   NAV
   ========================================================================== */
#nav {
	position: absolute;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
}
#nav ul {
	position: relative;
	float:left;
	display:inline-block;
}
#nav ul {
	margin:0;
	padding:0;
}
#nav ul:before, #nav ul:after {
  content: "";
  display: table;
}
#nav ul:after {
  clear: both;
}
#nav li {
	padding: 0;
	list-style: none;
	display: inline-block;
}
#nav li a {
	position:relative;
	display: block;
	color: #fff;
	text-shadow: 1px 2px 2px rgba(0,0,0,.8);
}

/* =============================================================================
   NAV LOGO
   ========================================================================== */
#nav-logo {
	display:none;
	position: absolute;
	z-index:22;
	left:15px;
	bottom:0px;
	width:200px;
	transition: all 0.2s ease;
}
#nav-logo img {
	width:100%;
}

/* =============================================================================
   OVERLAY ELEMENTS
   ========================================================================== */
#overlay-open {
	position:absolute;
	cursor:pointer;
	z-index:2;
	top:0px;
	right:0px;
	width:100%;
	height:45px;
	width:100%;
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
}
#overlay-open span {
	background: rgba(255,255,255,0.5);
	display: inline-block;
	position: relative;
	float: right;
	width:90px;
	height:32px;
	margin: 6px;
	padding: 6px;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	text-align:center;
	text-transform: uppercase;
	text-shadow: 1px 2px 2px rgba(0,0,0,.9);
	color:#fff;
}
#overlay-open #nav-icon {
	font-size: 16px;
	line-height:18px;
}
#overlay-logo {
	position: relative;
	float:left;
	width:120px;
	margin:5px 0px 0px 8px;
}
#overlay-logo img {
	width:100%;
}
#overlay-close {
	display:none;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/nav/overlay-close.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor:pointer;
}



/* =============================================================================
   NAV SOCIAL MOBILE
   ========================================================================== */
#nav li#nav-social {
	position:relative;
	width:auto;
	margin:auto;
	width:150px;
}
#nav li#nav-social a {
	position:relative;
	float:left;
	display:inline-block;
	width:50px;
	margin-bottom:10px;
}
#nav-facebook i,
#nav-twitter i,
#nav-youtube i,
#nav-twitch i,
#nav-instagram i ,
#nav-forum i  {
	width:38px;
	height:38px;
	border-radius:3px;
	color:#fff;
}
#nav-facebook i {
	padding:9px 0px 0px 2px;
	color: #FFF;
	font-size:22px;
	background: linear-gradient(to bottom,  #4a78b5 0%, #33547e 100%);
}
#nav-twitter i {
	padding:8px 0px 0px 2px;
	color: #FFF;
	font-size:22px;
	background: linear-gradient(to bottom, #5bc0de 0%, #4899b1 100%);
}
#nav-youtube i {
	padding:7px 0px 0px 2px;
	color: #FFF;
	font-size:23px;
	background: linear-gradient(to bottom, #ee5f5b 0%, #bd362f 100%);
}
#nav-twitch i {
	color: #fff;
	font-size:22px;
	padding:9px 0px 0px 2px;
	background: linear-gradient(to bottom,  #754eba  0%, #4b307b 100%);
}
#nav-instagram i {
	color: #fff;
	font-size:23px;
	padding:7px 0px 0px 2px;
	background: linear-gradient(to bottom,  #b2b0a0 0%, #4f4e47 100%);
}
#nav-forum i {
	color: #fff;
	font-size:19px;
	padding:7px 0px 0px 2px;
	background: linear-gradient(to bottom,  #677fa3 0%, #2e3551 100%);
}

/* =============================================================================
   NAV SOCIAL RIGHT
   ========================================================================== */
#icons_social {
	position: absolute;
	z-index:101;
	top:73px;
	right:-64px;
	width:auto;
	padding:10px 10px 0px 10px;
	background: rgba(0, 0, 0, 0.3);
	text-align:center;
	transition:all 0.8s ease;
}

#icons_social a {
	display: block;
	height: 35px;
	width: 35px;
	margin: 0px 0px 10px 0px;
	border-radius: 2px 2px 2px 2px;
}
#icons_social a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition:opacity 0.3s ease;
}
#icons_social a img {
	width: 100%;
	padding: 15%;
}

#icon_facebook {
	color: #fff;
	font-size:24px;
	padding:5px 0px 0px 0px;
	background: linear-gradient(to bottom,  #4a78b5 0%, #33547e 100%);
}
#icon_twitter {
	color: #fff;
	font-size:24px;
	padding:4px 0px 0px 2px;
	background: linear-gradient(to bottom, #5bc0de 0%, #4899b1 100%);
}
#icon_instagram {
	color: #fff;
	font-size:23px;
	padding:5px 0px 0px 1px;
	background: linear-gradient(to bottom,  #b2b0a0 0%, #4f4e47 100%);
}
#icon_youtube {
	color: #fff;
	font-size:23px;
	padding:4px 0px 0px 0px;
	background: linear-gradient(to bottom, #ee5f5b 0%, #bd362f 100%);
}
#icon_twitch {
	color: #fff;
	font-size:22px;
	padding:6px 0px 0px 1px;
	background: linear-gradient(to bottom,  #754eba  0%, #4b307b 100%);
}
#icon_forum {
	color: #fff;
	font-size:19px;
	padding:6px 0px 0px 1px;
	background: linear-gradient(to bottom,  #677fa3 0%, #2e3551 100%);
}
#icon_cart {
	color:#000;
	font-size:24px;
	padding-top:4px;
	background: #ffeb44; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffeb44 0%, #ffa20e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffeb44), color-stop(100%,#ffa20e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffeb44 0%,#ffa20e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffeb44 0%,#ffa20e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffeb44 0%,#ffa20e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffeb44 0%,#ffa20e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb44', endColorstr='#ffa20e',GradientType=0 ); /* IE6-9 */
}



/* =============================================================================
   NAV LANGUES
   ========================================================================== */
#nav-langues {
	position:absolute;
	width:150px;
	height:auto;
	right:0px;
	top:10px;
	text-align:right;
}
#nav-langues {
	position:absolute;
	width:150px;
	height:20px;
	right:0px;
	top:10px;
	text-align:right;
}
#nav-langues ul {
	margin:0;
	padding:0;
}
#nav-langues li {
	outline: none;
	list-style: none;
	margin:0;
	margin-left:8px;
	float:right;
}
#nav-langues li a img {
	opacity:0.7;
	border:1px solid #666;
}
#nav-langues li.current a img {
	opacity:1;
	border:1px solid #999;
}

#footer-langues a:hover, #footer-rub a:hover {
	color:#fff;
}

/* =============================================================================
   NAV STICKY
   ========================================================================== */
#header.sticky {
	top:-33px;
}
#nav-logo.sticky {
	bottom:0;
	width:120px;
}
#header.sticky #nav {
	padding-left:160px;
}
#header.sticky #icons_social {
	transition:all 0.2s ease;
}

/* =============================================================================
   NAV DESKTOP
   ========================================================================== */

/* On enlève les boutons sociaux à droite sous 1121px */
@media only screen and (max-width: 1121px) {
	#icons_social {
		display:none;
	}
}

@media screen and (min-width: 701px) {
	#header-content {
		display:block;
		height:75px;
		max-width:1000px;
	}
	/* Overlay boutons */
	#overlay-open {
		display:none;
	}
	#overlay-close {
		display:none;
	}
	/* Logo */
	#nav-logo {
		display:block;
  }
	/* Nav */
	#nav {
		bottom:0px;
		width:100%;
		height:45px;
		text-align:right;
		padding-left:25%;
	}
	#nav ul {
		width:100%;
		background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
	}
	#header.sticky #nav {
		background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
	}
	#header.sticky #nav ul {
		background:none;
	}
	#nav li {
		display: inline-block;
		float:left;
		text-align:left;
		height:45px;
		border-right:1px solid #000;
	}
	#nav li a {
		font-size:18px;
		line-height:46px;
		height:100%;
		text-align:center;
  }
	#nav li a span {
		position: absolute;
		display: block;
		width: 100%;
		height:100%;
		transition: color 0.3s ease, text-shadow 0.3s ease;
	}
	#nav li a i {
		position:absolute;
		bottom:1px;
		left:0px;
		width:100%;
		height:4px;
		transition: all 0.3s ease-in-out 0s;
	}
	/* HOVER & CURRENT */
	#nav li:hover,
	#nav li.current {
		background: transparent url('../img/pattern/pattern_focus_over.jpg') repeat top left;
	}

	/* EFFET SOUSLIGNÉ TRAIT SIMPLE */
	#nav li a:before {
		content: "";
		position: absolute;
		width:100%;
		height:2px;
		left:0px;
		bottom:0px;
		background-color: #6abdff;
		visibility: hidden;
		transform: scaleX(0);
		transition: all 0.3s ease-in-out 0s;
	}
	#nav li:hover a:before,
	#nav li.current a:before {
		visibility: visible;
		transform: scaleX(1);
	}

	/* RUBRIQUES */
	#nav li#nav-home {
		display:none;
  }
	#nav li#nav-social {
		display:none;
  }

	/* LARGEUR DES RUBRIQUES POUR LE FR */
	#nav li#nav-news.nav-fr {	width:13%; }
	#nav li#nav-game.nav-fr {	width:12%; }
	#nav li#nav-company.nav-fr { width:15%;}
	#nav li#nav-investor.nav-fr { width:26%;}
	#nav li#nav-support.nav-fr { width:16%; }
	#nav li#nav-shop.nav-fr { width:18%; border-right:none; }

	/* LARGEUR DES RUBRIQUES POUR LE EN */
	/*
	#nav li#nav-news.nav-en {	width:18%; }
	#nav li#nav-game.nav-en {	width:18%; }
	#nav li#nav-company.nav-en { width:23%; }
	#nav li#nav-support.nav-en { width:22%;  }
	#nav li#nav-shop.nav-en { width:19%; border-right:none; }
	*/
	#nav li#nav-news.nav-en {	width:14%; }
	#nav li#nav-game.nav-en {	width:15%; }
	#nav li#nav-company.nav-en { width:20%; }
	#nav li#nav-investor.nav-en { width:20%; }
	#nav li#nav-support.nav-en { width:17%; }
	#nav li#nav-shop.nav-en { width:14%; border-right:none; }
}


/* =============================================================================
   NAV TABLET
   ========================================================================== */

@media screen and (min-width: 701px) and (max-width: 999px) {
	#header, #header.sticky {
		position:fixed;
		top:0px;
		height:45px;
	}
	#header-content {
		width:100%;
		height:45px;
	}
	#nav-logo, #nav-logo.sticky {
		left:8px;
		bottom:3px;
		width:120px;
	}
	#nav {
		top:0px;
		text-align:right;
		padding-left:160px;
		background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
	}
	#nav ul {
		width:100%;
		text-align:right;
		background:none;
	}
	#nav li#nav-home {
		display:none;
  }
}



/* =============================================================================
   NAV MOBILE
   ========================================================================== */
@media screen and (max-width: 700px) {

	#header, #header.sticky {
		position:fixed;
		top:0px;
		height:auto;
		background:#fff;
	}
	/* Overlay style */
	#header-content.overlay {
		display:none;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index:5;
		background: rgba(0,45,75,0.95);
	}
	/* Overlay boutons */
	#overlay-open {
		display:block;
	}
	#overlay-close {
		display:none;
	}
	/* Effects */
	#header-content.overlay-scale {
		visibility: hidden;
		opacity: 0;
		transform: scale(0.9);
		transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	}
	#header-content.overlay-scale.open {
		visibility: visible;
		opacity: 1;
		transform: scale(1);
		transition: transform 0.4s, opacity 0.4s;
	}
	#header-content.overlay-scale.open #overlay-close {
		display:block;
	}
	/* Logo et Langues */
	#nav-logo, #nav-logo.sticky {
		display:none;
	}
	#nav-langues {
		display:none;
	}

	/* Nav */
	#nav {
		width:100%;
		height:100%;
		padding-top:0;
		padding-left:0;
		background:none;
		text-align:center;
		transform-style: preserve-3d;
  }
	#nav ul {
		width:100%;
		list-style: none;
		padding: 0;
		margin: 0 auto;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
	#nav li {
    display: inline-block;
		float:left;
		text-align:center;
		width:100%;
		height:40px;
  }
	#nav li a {
		font-size:18px;
		letter-spacing:0.8px;
  }
	#nav li.current a {
		color: #00c0f8;
	}
	#nav li#nav-social {
		float:none;
	}

}

